&wn_nml
  DelWaveNum        =    10.0d2,
  WaveNumS          =    15.0d2,
  WaveNumE          = 49995.0d2,
!  DelWaveNum        =     1.0d2,
!  WaveNumS          =    10.5d2,
!  WaveNumE          = 49999.5d2,
!  DelWaveNum        =     0.1d2,
!  WaveNumS          =    10.05d2,
!  WaveNumE          = 49999.95d2,
!  DelWaveNum        =     0.01d2,
!  WaveNumS          =    10.005d2,
!  WaveNumE          = 49999.995d2,
/
&gas_nml
  FlagNetCDF        = .true.,
  HITFileName(1) = "../../data/HITRAN2012/NC_By-Molecule/06_hit12.nc",
  HITFileName(2) = "../../data/HITRAN2012/NC_By-Molecule/22_hit12.nc",
  HITFileName(3) = "../../data/HITRAN2012/NC_By-Molecule/45_hit12.nc",
!
  FlagCalcLine(1:3) = 3*.true.,
  FlagCalcCont(1:3) = 3*.false.,
!
  AirBroadHalfWidFac(1:3) = 3*1.0d0,
!
!  CIAFileName(1) = ""
  CIAFileName(1) = "../../data/CIA/NC_data/06-06_2011.cia.nc",
  CIAFileName(2) = "../../data/CIA/NC_data/22-06_2011.cia.nc",
  CIAFileName(3) = "../../data/CIA/NC_data/22-22_2011.cia.0.02-554cm-1.nc",
  CIAFileName(4) = "../../data/CIA/NC_data/22-22_2011.cia.2000-2698cm-1.nc",
!
  XSCFileName(1) = ""
!
  LineCutOffWaveNum(1:3) = 3*25.0d2, 
/
